<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="E:/Users/dramirezr/Integracion/WSSION/jars/AppVentaBase.jar"/>
	<classpathentry kind="lib" path="E:/Users/dramirezr/Integracion/DependenciasExternas/Axis2-1.5.6/axiom-api-1.2.12.jar"/>
	<classpathentry kind="lib" path="E:/Users/dramirezr/Integracion/DependenciasExternas/Axis2-1.5.6/axis2-kernel-1.5.6.jar"/>
	<classpathentry kind="lib" path="E:/Users/dramirezr/Desarrollo/SIAN/lib/log4CentralC3-V2.jar"/>
	<classpathentry kind="lib" path="E:/Users/dramirezr/Desarrollo/SIAN/lib/LogConfig.jar"/>
	<classpathentry kind="lib" path="E:/Users/dramirezr/Integracion/DependenciasExternas/Comunes/ojdbc6.jar"/>
	<classpathentry kind="lib" path="E:/Users/dramirezr/Desarrollo/SIAN/lib/genericos-neto.jar"/>
	<classpathentry kind="lib" path="E:/Users/dramirezr/Integracion/WSSION/jars/AppPagoServicios.jar"/>
	<classpathentry kind="lib" path="E:/Users/dramirezr/Integracion/WSSION/jars/AppVentaNormal.jar"/>
	<classpathentry kind="lib" path="E:/Users/dramirezr/Desktop/Jars Generados/Red/LogXSION.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
